
<challenge
    id              = "qf-2017.main"
    name            = "ACM ICPC 2017-2018, NEERC, Northern Subregional Contest"
    scoring-model   = "%icpc"
    length          = "5h"

    problem-id      = "qf.2017.main"
    xmlai-process   = "http://neerc.ifmo.ru/develop/pcms2/xmlai/default-rules.xml"
>
    <problem-ref id = "a" alias = "A" problem-id = "auxiliary" name = "Auxiliary Project"/>
    <problem-ref id = "b" alias = "B" problem-id = "boolean" name = "Boolean Satisfiability"/>
    <problem-ref id = "c" alias = "C" problem-id = "consonant" name = "Consonant Fencity"/>
    <problem-ref id = "d" alias = "D" problem-id = "dividing" name = "Dividing Marbles"/>
    <problem-ref id = "e" alias = "E" problem-id = "equal" name = "Equal Numbers"/>
    <problem-ref id = "f" alias = "F" problem-id = "fygon20" name = "Fygon 2.0"/>
    <problem-ref id = "g" alias = "G" problem-id = "grand" name = "Grand Test"/>
    <problem-ref id = "h" alias = "H" problem-id = "hidden" name = "Hidden Supervisors"/>
    <problem-ref id = "i" alias = "I" problem-id = "intel" name = "Intelligence in Perpendicularia"/>
    <problem-ref id = "j" alias = "J" problem-id = "joker" name = "Joker"/>
    <problem-ref id = "k" alias = "K" problem-id = "kotlin" name = "Kotlin Island"/>
    <problem-ref id = "l" alias = "L" problem-id = "little" name = "Little Difference"/>
</challenge>
